旧版本程序升级服务器,需升级加密狗启动处理办法
2020-01-02    易林江
637 1
3.1812.385之前版本程序现升级到3.1912.429版本,会涉及到升级加密狗文件更新。处理办法,可参考此文档。
  • 问题说明

    印特软件,在新的一年(2020年),颁布了原购买印特3代软件的客户,都可以免费更新到印特软件最新版本程序的政策。

    部分印特软件客户,在完成印特软件程序升级到3.1912.429版本后,启动"印特服务器”时,会提示“自动升级加密狗失败....,程序缺少执行....NLF文件”的说明。

    QQ截图20200102120227.png

    政策说明,可微信关注“印特软件”公众号查看。

  • 解决办法

    1、下载加密狗更新文件:下载地址。 提取码: ayza

    2、参考下图步骤,将“SecureUpdateUtility_Attach_EMS2018.NLF”导入后,执行“Apply code”即可完成加密狗更新。

    启动服务器失败,操作方法:导入NLF文件升级步骤.png

    3、完成以上操作后,再启动印特服务器程序即可。

该文章对您有用吗?

非常感谢,您的反馈对我们很有价值!

客服电话

4006757966

微信公众号

联系我们

印特3系演示版

申请

印特5系演示版

申请

免费试用

印特软件标准演示版下载申请

请您填写您的一些信息,提交您的申请后,我们会在两个工作日内进行处理,并回复您一封邮件,内附下载链接,请您注意查收。
*
请输入正确的公司名称
*
请输入正确的联络人员
*
请输入正确的联络电话
提交申请
关闭